Use ruby 2.3 on Ubuntu 16.04 database servers